ScriptsOnlyBuild:
  usedScripts:
    Assembly-CSharp.dll:
    - DataLoader
    - LoadingScreenManager
    - PlayFabControls
    - PlayFabLoad
    - funSceneScript
    - rotateCamera
    PlayFab.dll:
    - PlayFabSharedSettings
    PlayFabEditorExtensions.dll:
    - PlayFab.PfEditor.PlayFabEditorPrefsSO
    Unity.RenderPipelines.Core.Runtime.dll:
    - UnityEngine.Rendering.UI.DebugUIHandlerBitField
    - UnityEngine.Rendering.UI.DebugUIHandlerButton
    - UnityEngine.Rendering.UI.DebugUIHandlerCanvas
    - UnityEngine.Rendering.UI.DebugUIHandlerColor
    - UnityEngine.Rendering.UI.DebugUIHandlerContainer
    - UnityEngine.Rendering.UI.DebugUIHandlerEnumField
    - UnityEngine.Rendering.UI.DebugUIHandlerEnumHistory
    - UnityEngine.Rendering.UI.DebugUIHandlerFloatField
    - UnityEngine.Rendering.UI.DebugUIHandlerFoldout
    - UnityEngine.Rendering.UI.DebugUIHandlerGroup
    - UnityEngine.Rendering.UI.DebugUIHandlerHBox
    - UnityEngine.Rendering.UI.DebugUIHandlerIndirectFloatField
    - UnityEngine.Rendering.UI.DebugUIHandlerIndirectToggle
    - UnityEngine.Rendering.UI.DebugUIHandlerIntField
    - UnityEngine.Rendering.UI.DebugUIHandlerMessageBox
    - UnityEngine.Rendering.UI.DebugUIHandlerPanel
    - UnityEngine.Rendering.UI.DebugUIHandlerPersistentCanvas
    - UnityEngine.Rendering.UI.DebugUIHandlerRow
    - UnityEngine.Rendering.UI.DebugUIHandlerToggle
    - UnityEngine.Rendering.UI.DebugUIHandlerToggleHistory
    - UnityEngine.Rendering.UI.DebugUIHandlerUIntField
    - UnityEngine.Rendering.UI.DebugUIHandlerVBox
    - UnityEngine.Rendering.UI.DebugUIHandlerValue
    - UnityEngine.Rendering.UI.DebugUIHandlerVector2
    - UnityEngine.Rendering.UI.DebugUIHandlerVector3
    - UnityEngine.Rendering.UI.DebugUIHandlerVector4
    - UnityEngine.Rendering.UI.UIFoldout
    Unity.Rider.Editor.dll:
    - Packages.Rider.Editor.UnitTesting.CallbackData
    Unity.TextMeshPro.dll:
    - TMPro.TMP_FontAsset
    - TMPro.TMP_InputField
    - TMPro.TMP_Settings
    - TMPro.TMP_SpriteAsset
    - TMPro.TMP_StyleSheet
    - TMPro.TextMeshProUGUI
    UnityEditor.Graphs.dll:
    - UnityEditor.Graphs.AnimationBlendTree.Graph
    - UnityEditor.Graphs.AnimationBlendTree.GraphGUI
    - UnityEditor.Graphs.AnimationStateMachine.Graph
    - UnityEditor.Graphs.AnimationStateMachine.GraphGUI
    - UnityEditor.Graphs.AnimatorControllerTool
    UnityEditor.TestRunner.dll:
    - UnityEditor.TestTools.TestRunner.Api.CallbacksHolder
    - UnityEditor.TestTools.TestRunner.TestListCacheData
    - UnityEditor.TestTools.TestRunner.TestRun.TestJobDataHolder
    UnityEngine.UI.dll:
    - UnityEngine.EventSystems.EventSystem
    - UnityEngine.EventSystems.EventTrigger
    - UnityEngine.EventSystems.StandaloneInputModule
    - UnityEngine.UI.Button
    - UnityEngine.UI.CanvasScaler
    - UnityEngine.UI.ContentSizeFitter
    - UnityEngine.UI.GraphicRaycaster
    - UnityEngine.UI.HorizontalLayoutGroup
    - UnityEngine.UI.Image
    - UnityEngine.UI.LayoutElement
    - UnityEngine.UI.Mask
    - UnityEngine.UI.RectMask2D
    - UnityEngine.UI.ScrollRect
    - UnityEngine.UI.Scrollbar
    - UnityEngine.UI.Slider
    - UnityEngine.UI.Text
    - UnityEngine.UI.Toggle
    - UnityEngine.UI.VerticalLayoutGroup
  serializedClasses:
    Unity.RenderPipelines.Core.Runtime:
    - UnityEngine.Rendering.UI.DebugUIPrefabBundle
    Unity.TextMeshPro:
    - TMPro.FaceInfo_Legacy
    - TMPro.FontAssetCreationSettings
    - TMPro.KerningTable
    - TMPro.TMP_Character
    - TMPro.TMP_FontFeatureTable
    - TMPro.TMP_FontWeightPair
    - TMPro.TMP_GlyphAdjustmentRecord
    - TMPro.TMP_GlyphPairAdjustmentRecord
    - TMPro.TMP_GlyphValueRecord
    - TMPro.TMP_InputField/OnChangeEvent
    - TMPro.TMP_InputField/SelectionEvent
    - TMPro.TMP_InputField/SubmitEvent
    - TMPro.TMP_InputField/TextSelectionEvent
    - TMPro.TMP_InputField/TouchScreenKeyboardEvent
    - TMPro.TMP_Sprite
    - TMPro.TMP_SpriteCharacter
    - TMPro.TMP_SpriteGlyph
    - TMPro.TMP_Style
    - TMPro.VertexGradient
    UnityEngine.CoreModule:
    - UnityEngine.Events.ArgumentCache
    - UnityEngine.Events.PersistentCallGroup
    - UnityEngine.Events.PersistentListenerMode
    - UnityEngine.RectOffset
    UnityEngine.TextCoreFontEngineModule:
    - UnityEngine.TextCore.FaceInfo
    - UnityEngine.TextCore.Glyph
    - UnityEngine.TextCore.GlyphMetrics
    - UnityEngine.TextCore.GlyphRect
    UnityEngine.UI:
    - UnityEngine.EventSystems.EventTrigger/Entry
    - UnityEngine.EventSystems.EventTrigger/TriggerEvent
    - UnityEngine.UI.AnimationTriggers
    - UnityEngine.UI.Button/ButtonClickedEvent
    - UnityEngine.UI.ColorBlock
    - UnityEngine.UI.FontData
    - UnityEngine.UI.MaskableGraphic/CullStateChangedEvent
    - UnityEngine.UI.Navigation
    - UnityEngine.UI.ScrollRect/ScrollRectEvent
    - UnityEngine.UI.Scrollbar/ScrollEvent
    - UnityEngine.UI.Slider/SliderEvent
    - UnityEngine.UI.SpriteState
    - UnityEngine.UI.Toggle/ToggleEvent
  methodsToPreserve:
  - assembly: Assembly-CSharp
    fullTypeName: PlayFabControls
    methodName: ToSignInPanel
  - assembly: Assembly-CSharp
    fullTypeName: PlayFabControls
    methodName: Login
  - assembly: Assembly-CSharp
    fullTypeName: PlayFabControls
    methodName: ToSignUpPanel
  - assembly: Assembly-CSharp
    fullTypeName: PlayFabControls
    methodName: SingUp
  - assembly: Unity.RenderPipelines.Core.Runtime
    fullTypeName: UnityEngine.Rendering.UI.DebugUIHandlerPanel
    methodName: OnScrollbarClicked
  - assembly: Unity.RenderPipelines.Core.Runtime
    fullTypeName: UnityEngine.Rendering.UI.DebugUIHandlerPanel
    methodName: OnScrollbarClicked
  - assembly: Unity.RenderPipelines.Core.Runtime
    fullTypeName: UnityEngine.Rendering.UI.DebugUIHandlerIntField
    methodName: OnIncrement
  - assembly: Unity.RenderPipelines.Core.Runtime
    fullTypeName: UnityEngine.Rendering.UI.DebugUIHandlerIntField
    methodName: OnDecrement
  - assembly: Unity.RenderPipelines.Core.Runtime
    fullTypeName: UnityEngine.Rendering.UI.DebugUIHandlerIntField
    methodName: OnDecrement
  - assembly: Unity.RenderPipelines.Core.Runtime
    fullTypeName: UnityEngine.Rendering.UI.DebugUIHandlerIntField
    methodName: OnIncrement
  - assembly: Unity.RenderPipelines.Core.Runtime
    fullTypeName: UnityEngine.Rendering.UI.DebugUIHandlerUIntField
    methodName: OnDecrement
  - assembly: Unity.RenderPipelines.Core.Runtime
    fullTypeName: UnityEngine.Rendering.UI.DebugUIHandlerUIntField
    methodName: OnIncrement
  - assembly: Unity.RenderPipelines.Core.Runtime
    fullTypeName: UnityEngine.Rendering.UI.DebugUIHandlerUIntField
    methodName: OnIncrement
  - assembly: Unity.RenderPipelines.Core.Runtime
    fullTypeName: UnityEngine.Rendering.UI.DebugUIHandlerUIntField
    methodName: OnDecrement
  - assembly: Unity.RenderPipelines.Core.Runtime
    fullTypeName: UnityEngine.Rendering.UI.DebugUIHandlerPanel
    methodName: ResetDebugManager
  - assembly: Assembly-CSharp
    fullTypeName: LoadingScreenManager
    methodName: LoadScene
  - assembly: Assembly-CSharp
    fullTypeName: funSceneScript
    methodName: onClickRight
  - assembly: Assembly-CSharp
    fullTypeName: funSceneScript
    methodName: ShowLeaderBoard
  - assembly: Assembly-CSharp
    fullTypeName: funSceneScript
    methodName: GoToTuto
  - assembly: Assembly-CSharp
    fullTypeName: funSceneScript
    methodName: GoBack
  - assembly: Assembly-CSharp
    fullTypeName: funSceneScript
    methodName: GoBack
  - assembly: Assembly-CSharp
    fullTypeName: funSceneScript
    methodName: ShowLeaderBoard
  - assembly: Assembly-CSharp
    fullTypeName: funSceneScript
    methodName: StartGameShape
  - assembly: Assembly-CSharp
    fullTypeName: funSceneScript
    methodName: onClickLeft
  - assembly: Assembly-CSharp
    fullTypeName: funSceneScript
    methodName: StartGameWord
  sceneClasses:
    Assets/Scenes/Login.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 49
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 82
      Script: {instanceID: 0}
    - Class: 83
      Script: {instanceID: 0}
    - Class: 89
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 108
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 1574}
    - Class: 114
      Script: {instanceID: 1576}
    - Class: 114
      Script: {instanceID: 1578}
    - Class: 114
      Script: {instanceID: 1580}
    - Class: 114
      Script: {instanceID: 1582}
    - Class: 114
      Script: {instanceID: 1584}
    - Class: 114
      Script: {instanceID: 1590}
    - Class: 114
      Script: {instanceID: 1784}
    - Class: 114
      Script: {instanceID: 2140}
    - Class: 114
      Script: {instanceID: 2322}
    - Class: 114
      Script: {instanceID: 2394}
    - Class: 114
      Script: {instanceID: 2492}
    - Class: 114
      Script: {instanceID: 2598}
    - Class: 114
      Script: {instanceID: 2830}
    - Class: 114
      Script: {instanceID: 3386}
    - Class: 114
      Script: {instanceID: 3556}
    - Class: 114
      Script: {instanceID: 3582}
    - Class: 114
      Script: {instanceID: 3652}
    - Class: 114
      Script: {instanceID: 3826}
    - Class: 114
      Script: {instanceID: 3950}
    - Class: 114
      Script: {instanceID: 4110}
    - Class: 114
      Script: {instanceID: 4284}
    - Class: 114
      Script: {instanceID: 4398}
    - Class: 114
      Script: {instanceID: 4536}
    - Class: 114
      Script: {instanceID: 4552}
    - Class: 114
      Script: {instanceID: 4746}
    - Class: 114
      Script: {instanceID: 4858}
    - Class: 114
      Script: {instanceID: 5316}
    - Class: 114
      Script: {instanceID: 5476}
    - Class: 114
      Script: {instanceID: 5610}
    - Class: 114
      Script: {instanceID: 5624}
    - Class: 114
      Script: {instanceID: 5684}
    - Class: 114
      Script: {instanceID: 5690}
    - Class: 114
      Script: {instanceID: 5900}
    - Class: 114
      Script: {instanceID: 5904}
    - Class: 114
      Script: {instanceID: 5924}
    - Class: 114
      Script: {instanceID: 6126}
    - Class: 114
      Script: {instanceID: 6200}
    - Class: 114
      Script: {instanceID: 6336}
    - Class: 114
      Script: {instanceID: 6512}
    - Class: 114
      Script: {instanceID: 6526}
    - Class: 114
      Script: {instanceID: 6608}
    - Class: 114
      Script: {instanceID: 6612}
    - Class: 114
      Script: {instanceID: 6740}
    - Class: 114
      Script: {instanceID: 6782}
    - Class: 114
      Script: {instanceID: 6830}
    - Class: 114
      Script: {instanceID: 6910}
    - Class: 114
      Script: {instanceID: 6920}
    - Class: 114
      Script: {instanceID: 7030}
    - Class: 114
      Script: {instanceID: 7190}
    - Class: 114
      Script: {instanceID: 7316}
    - Class: 114
      Script: {instanceID: 7720}
    - Class: 114
      Script: {instanceID: 8092}
    - Class: 114
      Script: {instanceID: 8412}
    - Class: 114
      Script: {instanceID: 8706}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 196
      Script: {instanceID: 0}
    - Class: 213
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
    Assets/Scenes/funTest.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 82
      Script: {instanceID: 0}
    - Class: 83
      Script: {instanceID: 0}
    - Class: 89
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 108
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 1574}
    - Class: 114
      Script: {instanceID: 1580}
    - Class: 114
      Script: {instanceID: 1582}
    - Class: 114
      Script: {instanceID: 1584}
    - Class: 114
      Script: {instanceID: 2830}
    - Class: 114
      Script: {instanceID: 3386}
    - Class: 114
      Script: {instanceID: 4842}
    - Class: 114
      Script: {instanceID: 5316}
    - Class: 114
      Script: {instanceID: 5610}
    - Class: 114
      Script: {instanceID: 5684}
    - Class: 114
      Script: {instanceID: 6126}
    - Class: 114
      Script: {instanceID: 6336}
    - Class: 114
      Script: {instanceID: 6526}
    - Class: 114
      Script: {instanceID: 6910}
    - Class: 114
      Script: {instanceID: 8038}
    - Class: 114
      Script: {instanceID: 8498}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 196
      Script: {instanceID: 0}
    - Class: 213
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
  scriptHashData:
  - hash:
      serializedVersion: 2
      Hash: 3164bc883ff663a5cdb32d1ef7e7c0c5
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: VerticalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: bcaee4c2a83047257b5f47d6ed264b75
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Toggle
  - hash:
      serializedVersion: 2
      Hash: 699619b86d9359741a4f58540298c80b
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Text
  - hash:
      serializedVersion: 2
      Hash: a6e561615949734e9f12f9b61661f43e
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Image
  - hash:
      serializedVersion: 2
      Hash: ae83e830e7a90c0aff918c4c2e520825
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GraphicRaycaster
  - hash:
      serializedVersion: 2
      Hash: 21a9c6dbf300fc1f6dc15ca7e2c39a37
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Slider
  - hash:
      serializedVersion: 2
      Hash: f69dfc6409fbbd89d3689368e99688a8
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerVector2
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UIElements
    className: PanelRaycaster
  - hash:
      serializedVersion: 2
      Hash: ca0b8ad3987cd33b3209a508b6e1562e
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering
    className: FreeCamera
  - hash:
      serializedVersion: 2
      Hash: 8d1d1f2a07e4306a123e9efb4c9ad842
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: Face
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnScrollbarValueChangedMessageListener
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalAsset
  - hash:
      serializedVersion: 2
      Hash: 6dd3dc11942e98c0a809c81f95fc960c
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineExternalCamera
  - hash:
      serializedVersion: 2
      Hash: 0dbc3be398b4869a5c8d0d8481ee402c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: LayoutElement
  - hash:
      serializedVersion: 2
      Hash: 6bc76e17f0d5e93f3eea7f5a2fe227f3
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Selectable
  - hash:
      serializedVersion: 2
      Hash: f24c4c994f99c3f136c292096f97d3a2
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineFreeLook
  - hash:
      serializedVersion: 2
      Hash: e78709e690dc77916f3252ffe12b9d1f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineTriggerAction
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Shadow
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnCollisionStayMessageListener
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnMouseExitMessageListener
  - hash:
      serializedVersion: 2
      Hash: 3f023c0429d345c46a303882dd7df10f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: GameManager
  - hash:
      serializedVersion: 2
      Hash: cbae2ed2d2d53cc8f539e7cb4f29bc1f
    assemblyName: Cinemachine.dll
    namespaceName: 
    className: CinemachineCameraOffset
  - hash:
      serializedVersion: 2
      Hash: 016f4b72e5550226178ee115a27dec34
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: PlayFabControls
  - hash:
      serializedVersion: 2
      Hash: 6225eb0973ab0af667bc5f9d1b1b18de
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineCollider
  - hash:
      serializedVersion: 2
      Hash: bd50beb95120324d8c4e8386692b6e82
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineBlenderSettings
  - hash:
      serializedVersion: 2
      Hash: 4f67556fa799aa72c11a89f9ab84c5fd
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: testSceneScript
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnTriggerEnterMessageListener
  - hash:
      serializedVersion: 2
      Hash: 800c50acba124432abb4cf0d47202e06
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_StyleSheet
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnDropMessageListener
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnPointerUpMessageListener
  - hash:
      serializedVersion: 2
      Hash: 91d258529db2b5060a913f2afcea1a21
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner
    className: PlaymodeTestsController
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnJointBreakMessageListener
  - hash:
      serializedVersion: 2
      Hash: 0a3fa1a367fddc65eb32515029503334
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerMessageBox
  - hash:
      serializedVersion: 2
      Hash: 238b2bc28e83af519b9a8750d150a179
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Experimental.Rendering
    className: ProbeVolumePerSceneData
  - hash:
      serializedVersion: 2
      Hash: c1d728126ff1918728036c59106d32b2
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RawImage
  - hash:
      serializedVersion: 2
      Hash: 5e1eefcd5106de6c2e85908a3b2d3f04
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerToggle
  - hash:
      serializedVersion: 2
      Hash: 8216ca00094987954bcf22fd5ccf9bfd
    assemblyName: Assembly-CSharp.dll
    namespaceName: UnityStandardAssets.Cameras
    className: FreeLookCam
  - hash:
      serializedVersion: 2
      Hash: e6fc3579002e50cbbafa7a53e3894e73
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: HomeScript
  - hash:
      serializedVersion: 2
      Hash: b3b88a83977f0095ee5fd9765e4de1e8
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: AnimationScript
  - hash:
      serializedVersion: 2
      Hash: 51b05e403ce1da1805851f42af02f4bb
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerGroup
  - hash:
      serializedVersion: 2
      Hash: 58cb4e2e0cfe376003f3758d58f93e4a
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering
    className: LensFlareComponentSRP
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnBecameVisibleMessageListener
  - hash:
      serializedVersion: 2
      Hash: 4a03f6b1ff196600b4f44591c20b6e2b
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineVirtualCamera
  - hash:
      serializedVersion: 2
      Hash: cc4274b586df3c02688bac01b88bd16c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventSystem
  - hash:
      serializedVersion: 2
      Hash: fe64a45214940b510a0ec79c96d43498
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Dropdown
  - hash:
      serializedVersion: 2
      Hash: f336e086360abe49a3323e5f1583c35a
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioTrack
  - hash:
      serializedVersion: 2
      Hash: c822eec45bd7c5f6d7c8a2d82a6feb07
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: TimelineAsset
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnCollisionEnterMessageListener
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityMessageListener
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachinePipeline
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineHardLookAt
  - hash:
      serializedVersion: 2
      Hash: 865badd217302014bb89063601836039
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Experimental.Rendering
    className: ProbeReferenceVolumeProfile
  - hash:
      serializedVersion: 2
      Hash: 1f0602e7bad1e0a9cba31ce292eee8bb
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerWidget
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: CoroutineRunner
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestRunner.Utils
    className: TestRunCallbackListener
  - hash:
      serializedVersion: 2
      Hash: f40fedccd4adbc76605bea6d67537e4b
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SelectionCaret
  - hash:
      serializedVersion: 2
      Hash: 8fbc134fd506d97c845cf2b715231396
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: InputField
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SpriteAnimator
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnButtonClickMessageListener
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnInputFieldEndEditMessageListener
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: TestResultRendererCallback
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineInputProvider
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Cinemachine.dll
    namespaceName: 
    className: CinemachineTrack
  - hash:
      serializedVersion: 2
      Hash: 8a253660259bd5543e76d37ca287fae7
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: Cinemachine3rdPersonFollow
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnDropdownValueChangedMessageListener
  - hash:
      serializedVersion: 2
      Hash: 0fd6822f6177297bd0eb4d83cc7a9030
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ToggleGroup
  - hash:
      serializedVersion: 2
      Hash: b639d97cb780d0d99a2bfb3ad1935732
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineMixingCamera
  - hash:
      serializedVersion: 2
      Hash: 69415240821be7986b27e72bf9609a30
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Button
  - hash:
      serializedVersion: 2
      Hash: 87e1aabf7130df99544305d8521975a7
    assemblyName: Unity.Toonshader.dll
    namespaceName: Unity.Rendering.Toon
    className: DebugShadowmap
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnInputFieldValueChangedMessageListener
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnMouseDownMessageListener
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnMouseDragMessageListener
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnScrollMessageListener
  - hash:
      serializedVersion: 2
      Hash: eaed50c9f3e1e24d3feb4c8b2f00278d
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerEnumField
  - hash:
      serializedVersion: 2
      Hash: 8aa3d6ccbcb54ee8db6c1229854adaaa
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ContentSizeFitter
  - hash:
      serializedVersion: 2
      Hash: 6ff1c52123c50b3d73f35cd0e2e65dfd
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineSmoothPath
  - hash:
      serializedVersion: 2
      Hash: 2574ac7d50617d23cdefe4ad22f5e1ad
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: VariablesAsset
  - hash:
      serializedVersion: 2
      Hash: 3ae302fcdc68112e59ea656b83c23c8b
    assemblyName: Unity.Toonshader.dll
    namespaceName: Unity.Rendering.Toon
    className: SceneToonEvAdjustment
  - hash:
      serializedVersion: 2
      Hash: 2388eb9e99b86b3813e7b6dbfe4b3e0c
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerContainer
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachinePixelPerfect
  - hash:
      serializedVersion: 2
      Hash: 2574ac7d50617d23cdefe4ad22f5e1ad
    assemblyName: Unity.VisualScripting.Flow.dll
    namespaceName: Unity.VisualScripting
    className: ScriptMachine
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnSelectMessageListener
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: PlayerQuitHandler
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: BaseInput
  - hash:
      serializedVersion: 2
      Hash: 1f0602e7bad1e0a9cba31ce292eee8bb
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerVBox
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnControllerColliderHitMessageListener
  - hash:
      serializedVersion: 2
      Hash: 611bc970ee9dc090779a3fac6a18fac6
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineFramingTransposer
  - hash:
      serializedVersion: 2
      Hash: 27ec3360f0c0a6803ba71cc3106480b8
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextMeshPro
  - hash:
      serializedVersion: 2
      Hash: bd3cf68c8964d3c66d1c43f4f98508c9
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationTrack
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnCollisionExit2DMessageListener
  - hash:
      serializedVersion: 2
      Hash: 5e1eefcd5106de6c2e85908a3b2d3f04
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerToggleHistory
  - hash:
      serializedVersion: 2
      Hash: 2574ac7d50617d23cdefe4ad22f5e1ad
    assemblyName: Unity.VisualScripting.Flow.dll
    namespaceName: Unity.VisualScripting
    className: ScriptGraphAsset
  - hash:
      serializedVersion: 2
      Hash: bc8d5a16cdc0bb11217587af2000e9e4
    assemblyName: PlayFab.dll
    namespaceName: 
    className: PlayFabSharedSettings
  - hash:
      serializedVersion: 2
      Hash: a5781dc71a671b1ad2b38de19f24b71f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationTrack
  - hash:
      serializedVersion: 2
      Hash: 6d6eb6cd75da58e8344a223c7300f346
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineIndependentImpulseListener
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnPointerExitMessageListener
  - hash:
      serializedVersion: 2
      Hash: f3c23ca62b33e2c89a15cc5f4c4aa1cb
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: CameraMove
  - hash:
      serializedVersion: 2
      Hash: aba7b2852ef61d175dd9602e7723d5e5
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Mask
  - hash:
      serializedVersion: 2
      Hash: e6d75f1a9bc0c6f7085df0baa077e688
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineGroupComposer
  - hash:
      serializedVersion: 2
      Hash: 9ac327467393cb6c8045a2fd90ff67e2
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerPersistentCanvas
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnCollisionStay2DMessageListener
  - hash:
      serializedVersion: 2
      Hash: 3165968ba45c74472d279ba04455fccb
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_ColorGradient
  - hash:
      serializedVersion: 2
      Hash: 908b3077da284d11de0450423ca1808e
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalReceiver
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: VariablesSaver
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: PhysicsRaycaster
  - hash:
      serializedVersion: 2
      Hash: 1e3d6222ff533d213aab144eb854a53b
    assemblyName: Cinemachine.dll
    namespaceName: 
    className: CinemachineTouchInputMapper
  - hash:
      serializedVersion: 2
      Hash: 0fb27be807aa299702f28ad0bcad1f46
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: a0ecb0f1c3b552928a5c72418e9ed90d
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: Item
  - hash:
      serializedVersion: 2
      Hash: ffd3ed4fcd23b3e7745287c99a637247
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: Cinemachine3rdPersonAim
  - hash:
      serializedVersion: 2
      Hash: ef5c43f921427d03730f6ea4c848f07d
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RectMask2D
  - hash:
      serializedVersion: 2
      Hash: cd1e91f5afed259a1512bbf18dc12bd7
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: 
    className: SceneRenderPipeline
  - hash:
      serializedVersion: 2
      Hash: 87ad3705a58f19c47136728d4a6e9c47
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Settings
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnJointBreak2DMessageListener
  - hash:
      serializedVersion: 2
      Hash: dbfb4270852b0008a423a7418d9de4cf
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineHardLockToTarget
  - hash:
      serializedVersion: 2
      Hash: 7beca4d04f4785430d00ecc191c6c9ea
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: StoreScript
  - hash:
      serializedVersion: 2
      Hash: 2574ac7d50617d23cdefe4ad22f5e1ad
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: DictionaryAsset
  - hash:
      serializedVersion: 2
      Hash: af56f77a30c1a2da1680c736a6f5c6e8
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: GroupWeightManipulator
  - hash:
      serializedVersion: 2
      Hash: 56df1fa7cea034df9863fe5a24200a32
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineTargetGroup
  - hash:
      serializedVersion: 2
      Hash: 6980e81ddc615a861309d2d659cc3760
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SubMeshUI
  - hash:
      serializedVersion: 2
      Hash: eaed50c9f3e1e24d3feb4c8b2f00278d
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerEnumHistory
  - hash:
      serializedVersion: 2
      Hash: 192c6fa7601560d7619bd1f097432290
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: PlayFabLoad
  - hash:
      serializedVersion: 2
      Hash: 75de60bccbd35c2e82026d4a60733734
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SpriteAsset
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnCancelMessageListener
  - hash:
      serializedVersion: 2
      Hash: eaf7a28d6026ee1eeaa03b66d53a6fc5
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineCollisionImpulseSource
  - hash:
      serializedVersion: 2
      Hash: 37de53a49708b087da4050fc1ca7a6ee
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachinePOV
  - hash:
      serializedVersion: 2
      Hash: 7d1a3e12579b7bd0f94909057ffba8d0
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering
    className: CameraSwitcher
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnPointerClickMessageListener
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: bd543bad7f9f6262f10595aadb130d22
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineComposer
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: SceneVariables
  - hash:
      serializedVersion: 2
      Hash: 2574ac7d50617d23cdefe4ad22f5e1ad
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: MacroScriptableObject
  - hash:
      serializedVersion: 2
      Hash: 7ab0e790220bdca831fdd886b339039d
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GridLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 7b23eab0455a7931ce0f49da35f762d1
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: rotateCamera
  - hash:
      serializedVersion: 2
      Hash: 4a639215e29265dd99e4fed19e3fa9f4
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineBlendListCamera
  - hash:
      serializedVersion: 2
      Hash: 7beca4d04f4785430d00ecc191c6c9ea
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: InventoryScript
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnEndDragMessageListener
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnBeginDragMessageListener
  - hash:
      serializedVersion: 2
      Hash: 5ab533713adae59372fb3e10a585c186
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: 4d51d5ccf37d2089bdfe827617b784ff
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering
    className: VolumeProfile
  - hash:
      serializedVersion: 2
      Hash: 694d20920c0e41f567e119f7159a3644
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachinePath
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine.PostFX
    className: CinemachineVolumeSettings
  - hash:
      serializedVersion: 2
      Hash: 77aaaaa51f7a8d8ff333a879741e47d2
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_InputField
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: GlobalMessageListener
  - hash:
      serializedVersion: 2
      Hash: 3164bc883ff663a5cdb32d1ef7e7c0c5
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: HorizontalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 7dbf450932234158be58ca2027563dcb
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerVector3
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnCollisionEnter2DMessageListener
  - hash:
      serializedVersion: 2
      Hash: 4af834281f383ba04845bac470416d88
    assemblyName: Unity.Toonshader.dll
    namespaceName: Unity.Rendering.Toon
    className: ModelToonEvAdjustment
  - hash:
      serializedVersion: 2
      Hash: e78765d93b37fe61ed100bbbc2be3ac6
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_FontAsset
  - hash:
      serializedVersion: 2
      Hash: 5e1eefcd5106de6c2e85908a3b2d3f04
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerIndirectToggle
  - hash:
      serializedVersion: 2
      Hash: 4ac50f132ff766a577d10c40f11d2ead
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Experimental.Rendering
    className: ProbeVolumeAsset
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnBecameInvisibleMessageListener
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UIElements
    className: PanelEventHandler
  - hash:
      serializedVersion: 2
      Hash: 8d35f16c5022311c6f4d9432be73bfcf
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerUIntField
  - hash:
      serializedVersion: 2
      Hash: 8d35f16c5022311c6f4d9432be73bfcf
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerFloatField
  - hash:
      serializedVersion: 2
      Hash: 15882a52798c275361cd0a3ada984ec5
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineDollyCart
  - hash:
      serializedVersion: 2
      Hash: f7d8c5e1d036889d8802fe3a5cce7c75
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerPanel
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: GroupTrack
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnDeselectMessageListener
  - hash:
      serializedVersion: 2
      Hash: df2e1bcd423a45d6c5dcc37936b2cbe0
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: CollectingHearts
  - hash:
      serializedVersion: 2
      Hash: 164221013889a03b3422d30debb35460
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering
    className: VolumeComponent
  - hash:
      serializedVersion: 2
      Hash: 8a3190df1dda909431bcf0407f71779e
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: LoadingScreenManager
  - hash:
      serializedVersion: 2
      Hash: 2574ac7d50617d23cdefe4ad22f5e1ad
    assemblyName: Unity.VisualScripting.State.dll
    namespaceName: Unity.VisualScripting
    className: StateGraphAsset
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine.PostFX
    className: CinemachinePostProcessing
  - hash:
      serializedVersion: 2
      Hash: 2ce2187bbae6f802011f568630bd3d1f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineOrbitalTransposer
  - hash:
      serializedVersion: 2
      Hash: 6b3057497eb6f0e52612476af702bf8c
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: UIFoldout
  - hash:
      serializedVersion: 2
      Hash: 62824bb9557c7e987502f2fbd2a26819
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineBrain
  - hash:
      serializedVersion: 2
      Hash: a1aa98c78061c6f03a8c124cda576e67
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: CanvasScaler
  - hash:
      serializedVersion: 2
      Hash: df21ffd1864551a3e43410f28754a73e
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineConfiner
  - hash:
      serializedVersion: 2
      Hash: dbfb4270852b0008a423a7418d9de4cf
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineSameAsFollowTarget
  - hash:
      serializedVersion: 2
      Hash: 4678e37e5f25172d96da84b348025ce2
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineConfiner2D
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: AnimatorMessageListener
  - hash:
      serializedVersion: 2
      Hash: 2792936179724025482dc04d68a47ca7
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineClearShot
  - hash:
      serializedVersion: 2
      Hash: cf9f5cf2c3145a37ac07f00e50e460f9
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: AspectRatioFitter
  - hash:
      serializedVersion: 2
      Hash: 8d35f16c5022311c6f4d9432be73bfcf
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerValue
  - hash:
      serializedVersion: 2
      Hash: 760787567e1b60d64a3e421ab83ee14a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextMeshProUGUI
  - hash:
      serializedVersion: 2
      Hash: 1f0602e7bad1e0a9cba31ce292eee8bb
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerHBox
  - hash:
      serializedVersion: 2
      Hash: 8d35f16c5022311c6f4d9432be73bfcf
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerIntField
  - hash:
      serializedVersion: 2
      Hash: bb6b9a25e695d7981ce2d853a697a828
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerVector4
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnMouseUpAsButtonMessageListener
  - hash:
      serializedVersion: 2
      Hash: 8d35f16c5022311c6f4d9432be73bfcf
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerIndirectFloatField
  - hash:
      serializedVersion: 2
      Hash: b7d58df3c6d92c60e3611c0a808aa0dc
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerBitField
  - hash:
      serializedVersion: 2
      Hash: e09e8bebc0fcd32bb8af1287a6b44816
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: StandaloneInputModule
  - hash:
      serializedVersion: 2
      Hash: f7858108331b563fb41b80b729297acd
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Scrollbar
  - hash:
      serializedVersion: 2
      Hash: 5dea360fb0b147724ac344e6f399c2f3
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SubMesh
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: MarkerTrack
  - hash:
      serializedVersion: 2
      Hash: 14bb5bc24cc6a77bdbb48c1c717f6db3
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineImpulseSource
  - hash:
      serializedVersion: 2
      Hash: 8e6ceabfd38a184413d69b7db56c89cc
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools
    className: BeforeAfterTestCommandState
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering
    className: DebugUpdater
  - hash:
      serializedVersion: 2
      Hash: b02546fd00ac6dc2fae4119a1a3ace64
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineImpulseListener
  - hash:
      serializedVersion: 2
      Hash: 89229a620f85ef21de336ab85a13d351
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerCanvas
  - hash:
      serializedVersion: 2
      Hash: 4fd8bf02e3089425d3502e26c44ba31a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextContainer
  - hash:
      serializedVersion: 2
      Hash: f79e983672d079ff24eee15484fb74b8
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerColor
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnDragMessageListener
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Outline
  - hash:
      serializedVersion: 2
      Hash: 36025d42bf23fda83a55bf1429201821
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerRow
  - hash:
      serializedVersion: 2
      Hash: 23b60c4b16cdff673a68d1af70fe729c
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering
    className: LensFlareDataSRP
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnPointerEnterMessageListener
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: PlayableTrack
  - hash:
      serializedVersion: 2
      Hash: 435b91cde8a03bad1d5c99895fa46992
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Experimental.Rendering
    className: ProbeVolume
  - hash:
      serializedVersion: 2
      Hash: d227987243593b32ae57394d06018643
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineFixedSignal
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnCollisionExitMessageListener
  - hash:
      serializedVersion: 2
      Hash: 8963690ef6f6b05ce03bfd8b5c26e20c
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: NoiseSettings
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: Physics2DRaycaster
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: PlayModeRunnerCallback
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: PositionAsUV1
  - hash:
      serializedVersion: 2
      Hash: 87ff43d2baf3385cba327d8f803a4ebb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnPointerDownMessageListener
  - hash:
      serializedVersion: 2
      Hash: 7c792393fb82488bd20139dcc5ba26d8
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineTransposer
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnScrollRectValueChangedMessageListener
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: RemoteTestResultSender
  - hash:
      serializedVersion: 2
      Hash: 134322c9293c1896357cce271b819ce4
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventTrigger
  - hash:
      serializedVersion: 2
      Hash: eeb356fa33eec10332ebc7e468fecb95
    assemblyName: Cinemachine.dll
    namespaceName: 
    className: CinemachineShot
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnSubmitMessageListener
  - hash:
      serializedVersion: 2
      Hash: a81d4c2c1cf3ad164d277d927a193679
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Dropdown
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalTrack
  - hash:
      serializedVersion: 2
      Hash: 204ea02909ea3f738dafe3ff633d2a93
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineTrackedDolly
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnMoveMessageListener
  - hash:
      serializedVersion: 2
      Hash: 12c510e55cbb70353eebfbaa60a464d8
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: DataLoader
  - hash:
      serializedVersion: 2
      Hash: 251b7e456dfa0946927ebac4efecd211
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine
    className: LightAnchor
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlTrack
  - hash:
      serializedVersion: 2
      Hash: 040dd48e3a027d5424519a5fa2009df4
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ScrollRect
  - hash:
      serializedVersion: 2
      Hash: fcf4e94a697865870f940e8198f3b024
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineStoryboard
  - hash:
      serializedVersion: 2
      Hash: 23d669c8bf2983ca4a3df160658318a6
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineStateDrivenCamera
  - hash:
      serializedVersion: 2
      Hash: 198c8d094b465351f24304cbf1087123
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: EnemyAi
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnParticleCollisionMessageListener
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnMouseOverMessageListener
  - hash:
      serializedVersion: 2
      Hash: 0a3fa1a367fddc65eb32515029503334
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerButton
  - hash:
      serializedVersion: 2
      Hash: 2574ac7d50617d23cdefe4ad22f5e1ad
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: Variables
  - hash:
      serializedVersion: 2
      Hash: 26f8bdeb0cb53ae86f08613dc51b6252
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: PlayerMouv
  - hash:
      serializedVersion: 2
      Hash: 2574ac7d50617d23cdefe4ad22f5e1ad
    assemblyName: Unity.VisualScripting.State.dll
    namespaceName: Unity.VisualScripting
    className: StateMachine
  - hash:
      serializedVersion: 2
      Hash: bf477cbf83091c3c6bee3885f263002a
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: funSceneScript
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnMouseUpMessageListener
  - hash:
      serializedVersion: 2
      Hash: e7a73f5f78ba6445195ec23b74a1ce2d
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_ScrollbarEventHandler
  - hash:
      serializedVersion: 2
      Hash: ad6d2c5be0082b60640446f3bbe0d1fd
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering
    className: Volume
  - hash:
      serializedVersion: 2
      Hash: 66a76d307baa3e8eb65d877c961f1b43
    assemblyName: Cinemachine.dll
    namespaceName: 
    className: CinemachineRecomposer
  - hash:
      serializedVersion: 2
      Hash: b5c3dbcb94925c8b595ad16a62b44788
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineBasicMultiChannelPerlin
  - hash:
      serializedVersion: 2
      Hash: 36025d42bf23fda83a55bf1429201821
    assemblyName: Unity.RenderPipelines.Core.Runtime.dll
    namespaceName: UnityEngine.Rendering.UI
    className: DebugUIHandlerFoldout
  - hash:
      serializedVersion: 2
      Hash: 8220b46879dc5e37db1b940c938f5744
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalEmitter
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnToggleValueChangedMessageListener
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnMouseEnterMessageListener
  - hash:
      serializedVersion: 2
      Hash: a2113831d3323f931007e1b3812dc814
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineFollowZoom
  - hash:
      serializedVersion: 2
      Hash: ec4c1d7d9fe98434976788ebc4ee261e
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: TouchInputModule
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.VisualScripting.Core.dll
    namespaceName: Unity.VisualScripting
    className: UnityOnSliderValueChangedMessageListener
  platform: 20
  scenePathNames:
  - Assets/Scenes/Login.unity
  - Assets/Scenes/funTest.unity
  playerPath: C:/Users/Leila/Documents/Games/Stroopv01
